Subject: RE: 'Recognized' mailing lists, RE: What Meng said

From: "Gordon Fecyk" <[email-masked]>
Date: Wed, 11 Aug 2004 20:15:08 -0500

> Some put:
> List-ID: <[email-masked]>
> ...but some put:
> List-ID: <somelist.somedomain.com>
> Ohoho... And some even put:
> List-ID: Long description without quotes or anything 
> <[email-masked]>
> 
> Uh... Too bad. The PRA algorithm will really need to be smart ;-)

Sounds like certain mailing list software needs to be fixed.

I suppose I shouldn't talk, what with certain server applications inserting
nonstandard headers into list posts and throwing off threading displays in
standardized mail applications.  Right, Harry?  Bob?  Though I'm sure fixes
will be available eventually, for a cost of whatever.

Maybe you're right.

"That's the good thing about standards.  There are so many to choose from."

-- 
PGP key (0x0AFA039E): <http://www.pan-am.ca/[email-masked]>
Sometimes it's hard to tell where the game ends and where reality bites,
er, begins. <http://vmyths.com/resource.cfm?id=50&page=1>